@charset "utf-8";

/* 월별시간표 상세 */
.ws_schedule_view_wrap .es_table_area {}
.ws_schedule_view_wrap .es_table_area tbody {}
.ws_schedule_view_wrap .es_table_area tbody tr {}
.ws_schedule_view_wrap .es_table_area tbody tr th {}
.ws_schedule_view_wrap .es_table_area tbody tr td {text-align:left;}

.ws_schedule_view_wrap .es_table_area tbody .bs_img_box {}
.ws_schedule_view_wrap .es_table_area tbody .bs_img_box img {max-width:100%;}

.ws_schedule_view_wrap .es_col_btn {background:#8db62b !important; color:#fff !important;}
